*   {
    margin: 0;
    padding: 0;
}

body {
    background: url("http://www.schweizmobilplus.ch/resources/templating-kit/themes/schweizmobilplus/img/bgs/background_clouds.jpg") repeat scroll 0 0 white;
}

#wrapper {
    width: auto;
    padding: 12px;
    margin-top: 24px;
}

#branding {
    height: 60px;
}

#logo {
    height: 35px;
}

#logo img {
    height: 35px;
    width: 35px;
}

button.navbar-toggle {
    top: -24px;
    width: 70px;
    height: 33px;
    background-position: 20px 5px;
    background-size: 28px;
    background-repeat: no-repeat;
}

button.navbar-toggle.collapsed span.open {
    font-size: 12px;
}

#nav-meta {
    top: -70px;
    height: auto;
    background: none;
}

#nav-meta ul li {
    border-right: none;
    margin: 0 0 0 5px;
    padding: 5px;
    background-color: white;
}

h1 {
    padding: 0;
    margin-bottom: 12px;
}

#wrapper-2 {
    background: transparent none;
    margin: 0;
    padding-left: 0 !important;
}

#main div.paragraph div.text {
    width: auto;
}

#main div.paragraph div.text table {
    width: 100% !important;
}

#main div.textImage {
    background-image: none;
}

#main div.paragraph div.image,
#main div.paragraph div.image img {
    width: 100%;
}

div#login_status {
    top: 58px;
    background-color: inherit;
}

#col-float2 #main {
    width: auto;
}

#col-float2 #main,
.form-wrapper div,
#initialMembershipReviewForm,
#initialMembershipReviewForm fieldset,
#initialMembershipReviewForm fieldset table {
    width: 100%;
}

#swissPassCustomerId.form-control,
#couponCode.form-control {
    width: 50%;
}

button#check-swisspass-id,
button#check-coupon-code {
    width: 50%;
}

.form-group.swisspass-id,
.form-group.coupon-code {
    width: 100%;
}

